Changes from Google Noto Color Emoji v2017-05-18 (approx.)
=======

These are the SVG/PNG files which are/were not included in the original Noto Emoji (or have been modified).
Due to the fact that I didn't worked with git in mind, ALL emojis have been reuploaded although not every file has been modified.  
Any other modifications that have been made can be seen in the Git history as these modifications have been made _after_ uploading
this repository to Github.

There are currently four types of changes:

- `new`:	Completely new emojis which do not have to do anything with the original Noto Emoji project. 
	This includes the '?', '!!', etc. emojis where I changed the font to Comic Neue.
- `new*`:	New emojis based on the assets provided by Noto Emoji
- `alt`:	Emojis which I updated because I either didn't like their look or
	because they weren't compatible to other emoji fonts
- `goo`:	Although I'm not a fan of the current Noto Emoji style, I didn't want
	to have black squares for new emojis I didn't implement yet. 
	So I decided to write a small script (which is so bad that I don't
	want to publish it here) which replaces the two color gradients with
	a one color gradient (so basically a solid color).
	At the end these are the emojis copied from the new version of 
	Noto-Emoji.
- `?`:	My file browser says I altered the file but there is no (visible) difference.

The entries are currently not in order

| Original Image | Image	| Unicode	| Status	| Comment	|
| ---- | ----	| ----	| ----	| ----	|
| ![&#x1f928;&#x200d;&#x1f922;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f928_200d_1f922.png) | ![&#x1f928;&#x200d;&#x1f922;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f928_200d_1f922.png)	| U+1f928_200d_1f922	| new*	| 	|  
| ![&#x1f354;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f354.png) | ![&#x1f354;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f354.png)	| U+1f354	| new	| 	|  
| ![&#x1f9d4;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9d4.png) | ![&#x1f9d4;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9d4.png)	| U+1f9d4*	| new*	| 	|  
| ![&#xfe82b;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_ufe82b.png) | ![&#xfe82b;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_ufe82b.png)	| U+fe82b	| new	| 	|  
| ![&#x2603;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u2603.png) | ![&#x2603;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u2603.png)	| U+2603	| alt	| 	|  
| ![&#x2139;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u2139.png) | ![&#x2139;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u2139.png)	| U+2139	| alt	| 	|  
| ![&#x2122;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u2122.png) | ![&#x2122;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u2122.png)	| U+2122	| alt	| 	|  
| ![&#x2049;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u2049.png) | ![&#x2049;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u2049.png)	| U+2049	| alt	| 	|  
| ![&#x267f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u267f.png) | ![&#x267f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u267f.png)	| U+267f	| alt	| Based on accessibleicon.org	|  
| ![&#x26c4;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u26c4.png) | ![&#x26c4;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u26c4.png)	| U+26c4	| alt	| 	|  
| ![&#x1f991;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f991.png) | ![&#x1f991;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f991.png)	| U+1f991	| alt	| 	|  
| ![&#x1f988;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f988.png) | ![&#x1f988;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f988.png)	| U+1f988	| alt	| 	|  
| ![&#x1f985;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f985.png) | ![&#x1f985;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f985.png)	| U+1f985	| alt	| 	|  
| ![&#x1f982;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f982.png) | ![&#x1f982;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f982.png)	| U+1f982	| alt	| 	|  
| ![&#x1f981;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f981.png) | ![&#x1f981;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f981.png)	| U+1f981	| alt	| 	|  
| ![&#x1f954;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f954.png) | ![&#x1f954;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f954.png)	| U+1f954	| alt	| 	|  
| ![&#x1f952;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f952.png) | ![&#x1f952;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f952.png)	| U+1f952	| alt	| 	|  
| ![&#x1f939;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f939.png) | ![&#x1f939;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f939.png)	| U+1f939*	| alt	| I think this emoji has been lacking of skin modifiers	|  
| ![&#x1f923;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f923.png) | ![&#x1f923;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f923.png)	| U+1f923	| alt	| 	|  
| ![&#x1f914;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f914.png)	| U+1f914	| ?	| 	|  
| ![&#x1f689;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f689.png) | ![&#x1f689;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f689.png)	| U+1f689	| alt	| updated with new train emoji	|  
| ![&#x1f686;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f686.png) | ![&#x1f686;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f686.png)	| U+1f686	| new	| 	|  
| ![&#x1f684;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f684.png) | ![&#x1f684;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f684.png)	| U+1f684	| new	| 	|  
| ![&#x1f683;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f683.png) | ![&#x1f683;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f683.png)	| U+1f683	| new	| 	|  
| ![&#x1f644;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f644.png) | ![&#x1f644;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f644.png)	| U+1f644	| alt	| 	|  
| ![&#x1f638;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f638.png) | ![&#x1f638;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f638.png)	| U+1f638	| alt	| the cats now have different styles	|  
| ![&#x1f639;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f639.png) | ![&#x1f639;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f639.png)	| U+1f639	| alt	| the cats now have different styles	|  
| ![&#x1f63a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f63a.png) | ![&#x1f63a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f63a.png)	| U+1f63a	| alt	| the cats now have different styles	|  
| ![&#x1f63b;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f63b.png) | ![&#x1f63b;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f63b.png)	| U+1f63b	| alt	| the cats now have different styles	|  
| ![&#x1f63c;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f63c.png) | ![&#x1f63c;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f63c.png)	| U+1f63c	| alt	| the cats now have different styles	|  
| ![&#x1f63d;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f63d.png) | ![&#x1f63d;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f63d.png)	| U+1f63d	| alt	| the cats now have different styles	|  
| ![&#x1f63e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f63e.png) | ![&#x1f63e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f63e.png)	| U+1f63e	| alt	| the cats now have different styles	|  
| ![&#x1f63f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f63f.png) | ![&#x1f63f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f63f.png)	| U+1f63f	| alt	| the cats now have different styles	|  
| ![&#x1f640;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f640.png) | ![&#x1f640;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f640.png)	| U+1f640	| alt	| the cats now have different styles	|  
| ![&#x1f633;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f633.png) | ![&#x1f633;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f633.png)	| U+1f633	| alt	| 	|  
| ![&#x1f632;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f632.png) | ![&#x1f632;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f632.png)	| U+1f632	| alt	| 	|  
| ![&#x1f631;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f631.png) | ![&#x1f631;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f631.png)	| U+1f631	| alt	| 	|  
| ![&#x1f628;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f628.png) | ![&#x1f628;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f628.png)	| U+1f628	| alt	| 	|  
| ![&#x1f627;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f627.png) | ![&#x1f627;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f627.png)	| U+1f627	| alt	| 	|  
| ![&#x1f625;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f625.png) | ![&#x1f625;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f625.png)	| U+1f625	| alt	| 	|  
| ![&#x1f615;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f615.png) | ![&#x1f615;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f615.png)	| U+1f615	| alt	| 	|  
| ![&#x1f614;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f614.png) | ![&#x1f614;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f614.png)	| U+1f614	| alt	| 	|  
| ![&#x1f613;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f613.png) | ![&#x1f613;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f613.png)	| U+1f613	| alt	| 	|  
| ![&#x1f609;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f609.png) | ![&#x1f609;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f609.png)	| U+1f609	| alt	| 	|  
| ![&#x1f608;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f608.png) | ![&#x1f608;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f608.png)	| U+1f608	| alt	| 	|  
| ![&#x1f602;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f602.png) | ![&#x1f602;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f602.png)	| U+1f602	| alt	| 	|  
| ![&#x1f601;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f601.png) | ![&#x1f601;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f601.png)	| U+1f601	| alt	| 	|  
| ![&#x1f600;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f600.png) | ![&#x1f600;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f600.png)	| U+1f600	| alt	| 	|  
| ![&#x1f529;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f529.png) | ![&#x1f529;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f529.png)	| U+1f529	| alt	| 	|  
| ![&#x1f519;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f519.png) | ![&#x1f519;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f519.png)	| U+1f519	| alt	| 	|  
| ![&#x1f517;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f517.png) | ![&#x1f517;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f517.png)	| U+1f517	| alt	| 	|  
| ![&#x1f435;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f435.png) | ![&#x1f435;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f435.png)	| U+1f435	| alt	| 	|  
| ![&#x1f432;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f432.png) | ![&#x1f432;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f432.png)	| U+1f432	| alt	| 	|  
| ![&#x1f419;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f419.png) | ![&#x1f419;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f419.png)	| U+1f419	| alt	| 	|  
| ![&#x1f410;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f410.png) | ![&#x1f410;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f410.png)	| U+1f410	| alt	| 	|  
| ![&#x1f409;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f409.png) | ![&#x1f409;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f409.png)	| U+1f409	| alt	| 	|  
| ![&#x1f405;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f405.png) | ![&#x1f405;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f405.png)	| U+1f405	| alt	| 	|  
| ![&#x1f402;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f402.png) | ![&#x1f402;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f402.png)	| U+1f402	| alt	| 	|  
| ![&#x1f369;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f369.png) | ![&#x1f369;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f369.png)	| U+1f369	| alt	| 	|  
| ![&#x1f357;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f357.png) | ![&#x1f357;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f357.png)	| U+1f357	| alt	| 	|  
| ![&#x1f351;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f351.png) | ![&#x1f351;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f351.png)	| U+1f351	| alt	| 	|  
| ![&#x1f346;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f346.png) | ![&#x1f346;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f346.png)	| U+1f346	| alt	| 	|  
| ![&#x1f192;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f192.png) | ![&#x1f192;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f192.png)	| U+1f192	| alt	| 	|  
| ![&#x1f193;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f193.png) | ![&#x1f193;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f193.png)	| U+1f193	| alt	| 	|  
| ![&#x1f194;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f194.png) | ![&#x1f194;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f194.png)	| U+1f194	| alt	| 	|  
| ![&#x1f195;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f195.png) | ![&#x1f195;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f195.png)	| U+1f195	| alt	| 	|  
| ![&#x1f196;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f196.png) | ![&#x1f196;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f196.png)	| U+1f196	| alt	| 	|  
| ![&#x1f197;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f197.png) | ![&#x1f197;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f197.png)	| U+1f197	| alt	| 	|  
| ![&#x1f198;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f198.png) | ![&#x1f198;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f198.png)	| U+1f198	| alt	| 	|  
| ![&#x1f199;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f199.png) | ![&#x1f199;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f199.png)	| U+1f199	| alt	| 	|  
| ![&#x1f98a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f98a.png) | ![&#x1f98a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f98a.png)	| U+1f98a	| alt	| 	|  
| ![&#x1f98b;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f98b.png) | ![&#x1f98b;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f98b.png)	| U+1f98b	| alt	| 	|  
| ![&#x1f98c;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f98c.png) | ![&#x1f98c;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f98c.png)	| U+1f98c	| alt	| 	|  
| ![&#x1f98d;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f98d.png) | ![&#x1f98d;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f98d.png)	| U+1f98d	| alt	| 	|  
| ![&#x1f69e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f69e.png) | ![&#x1f69e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f69e.png)	| U+1f69e	| new*	| 	|  
| ![&#x1f61f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f61f.png) | ![&#x1f61f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f61f.png)	| U+1f61f	| alt	| 	|  
| ![&#x1f620;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f620.png) | ![&#x1f620;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f620.png)	| U+1f620	| alt	| 	|  
| ![&#x1f621;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f621.png) | ![&#x1f621;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f621.png)	| U+1f621	| alt	| 	|  
| ![&#x1f622;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f622.png) | ![&#x1f622;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f622.png)	| U+1f622	| alt	| 	|  
| ![&#x1f623;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f623.png) | ![&#x1f623;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f623.png)	| U+1f623	| alt	| 	|  
| ![&#x1f624;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f624.png) | ![&#x1f624;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f624.png)	| U+1f624	| alt	| 	|  
| ![&#x1f625;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f625.png) | ![&#x1f625;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f625.png)	| U+1f625	| alt	| 	|  
| ![&#x1f626;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f626.png) | ![&#x1f626;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f626.png)	| U+1f626	| alt	| 	|  
| ![&#x1f627;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f627.png) | ![&#x1f627;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f627.png)	| U+1f627	| alt	| 	|  
| ![&#x1f628;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f628.png) | ![&#x1f628;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f628.png)	| U+1f628	| alt	| 	|  
| ![&#x1f629;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f629.png) | ![&#x1f629;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f629.png)	| U+1f629	| alt	| 	|  
| ![&#x1f62a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f62a.png) | ![&#x1f62a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f62a.png)	| U+1f62a	| alt	| 	|  
| ![&#x1f62b;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f62b.png) | ![&#x1f62b;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f62b.png)	| U+1f62b	| alt	| 	|  
| ![&#x1f62c;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f62c.png) | ![&#x1f62c;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f62c.png)	| U+1f62c	| alt	| 	|  
| ![&#x1f62d;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f62d.png) | ![&#x1f62d;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f62d.png)	| U+1f62d	| alt	| 	|  
| ![&#x1f62e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f62e.png) | ![&#x1f62e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f62e.png)	| U+1f62e	| alt	| 	|  
| ![&#x1f61a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f61a.png) | ![&#x1f61a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f61a.png)	| U+1f61a	| alt	| 	|  
| ![&#x1f47f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f47f.png) | ![&#x1f47f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f47f.png)	| U+1f47f	| alt	| 	|  
| ![&#x1f43f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f43f.png) | ![&#x1f43f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f43f.png)	| U+1f43f	| alt	| 	|  
| ![&#x1f43a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f43a.png) | ![&#x1f43a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f43a.png)	| U+1f43a	| alt	| 	|  
| ![&#x1f42e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f42e.png) | ![&#x1f42e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f42e.png)	| U+1f42e	| alt	| 	|  
| ![&#x1f42a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f42a.png) | ![&#x1f42a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f42a.png)	| U+1f42a	| alt	| 	|  
| ![&#x1f42b;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f42b.png) | ![&#x1f42b;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f42b.png)	| U+1f42b	| alt	| 	|  
| ![&#x1f40d;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f40d.png) | ![&#x1f40d;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f40d.png)	| U+1f40d	| alt	| 	|  
| ![&#x1f36b;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f36b.png) | ![&#x1f36b;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f36b.png)	| U+1f36b	| alt	| 	|  
| ![&#x1f36a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f36a.png) | ![&#x1f36a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f36a.png)	| U+1f36a	| alt	| 	|  
| ![&#x1f33d;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f33d.png)	| U+1f33d	| ?	| I think I just flipped the direction	|  
| ![&#x1f5d3;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f5d3.png) | ![&#x1f5d3;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f5d3.png)	| U+1f5d3	| new*	| 	|  
| ![&#x1f5b1;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f5b1.png) | ![&#x1f5b1;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f5b1.png)	| U+1f5b1	| new	| 	|  
| ![&#x1f4f1;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4f1.png) | ![&#x1f4f1;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4f1.png)	| U+1f4f1	| new*	| base on a new phone model	|  
| ![&#x1f4f2;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4f2.png) | ![&#x1f4f2;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4f2.png)	| U+1f4f2	| new*	| base on a new phone model	|  
| ![&#x1f4f3;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4f3.png) | ![&#x1f4f3;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4f3.png)	| U+1f4f3	| new*	| base on a new phone model	|  
| ![&#x1f4f4;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4f4.png) | ![&#x1f4f4;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4f4.png)	| U+1f4f4	| new*	| base on a new phone model	|  
| ![&#x1f4f5;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4f5.png) | ![&#x1f4f5;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4f5.png)	| U+1f4f5	| new*	| base on a new phone model	|  
| ![&#x1f4d1;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4d1.png) | ![&#x1f4d1;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4d1.png)	| U+1f4d1	| new*	| 	|  
| ![&#x1f4d2;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4d2.png) | ![&#x1f4d2;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4d2.png)	| U+1f4d2	| new*	| 	|  
| ![&#x1f4d3;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4d3.png) | ![&#x1f4d3;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4d3.png)	| U+1f4d3	| new*	| 	|  
| ![&#x1f4d4;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4d4.png) | ![&#x1f4d4;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4d4.png)	| U+1f4d4	| new*	| 	|  
| ![&#x1f4d5;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4d5.png) | ![&#x1f4d5;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4d5.png)	| U+1f4d5	| new*	| 	|  
| ![&#x1f4d6;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4d6.png) | ![&#x1f4d6;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4d6.png)	| U+1f4d6	| new*	| 	|  
| ![&#x1f4d7;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4d7.png) | ![&#x1f4d7;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4d7.png)	| U+1f4d7	| new*	| 	|  
| ![&#x1f4d8;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4d8.png) | ![&#x1f4d8;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4d8.png)	| U+1f4d8	| new*	| 	|  
| ![&#x1f4d9;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4d9.png) | ![&#x1f4d9;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4d9.png)	| U+1f4d9	| new*	| 	|  
| ![&#x1f4da;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4da.png) | ![&#x1f4da;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4da.png)	| U+1f4da	| new*	| 	|  
| ![&#x1f4ce;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4ce.png) | ![&#x1f4ce;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4ce.png)	| U+1f4ce	| new	| 	|  
| ![&#x1f4b4;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4b4.png) | ![&#x1f4b4;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4b4.png)	| U+1f4b4	| alt	| 	|  
| ![&#x1f4b5;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4b5.png) | ![&#x1f4b5;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4b5.png)	| U+1f4b5	| alt	| 	|  
| ![&#x1f4b6;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4b6.png) | ![&#x1f4b6;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4b6.png)	| U+1f4b6	| alt	| 	|  
| ![&#x1f4b7;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4b7.png) | ![&#x1f4b7;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4b7.png)	| U+1f4b7	| alt	| 	|  
| ![&#x1f4af;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f4af.png) | ![&#x1f4af;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f4af.png)	| U+1f4af	| new*	| the answer to the life, universe and everything	|  
| ![&#x1f3ab;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f3ab.png) | ![&#x1f3ab;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f3ab.png)	| U+1f3ab	| new	| 	|  
| ![&#x1f432;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f432.png) | ![&#x1f432;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f432.png)	| U+1f432*	| new*	| cats with skin/fur color	|  
| ![&#x1f3f4;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f3f4.png) | ![&#x1f3f4;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f3f4.png)	| U+1f3f4	| new*	| 	|  
| ![&#x1f6f7;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f6f7.png) | ![&#x1f6f7;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f6f7.png)	| U+1f6f7	| goo	| 	|  
| ![&#x1f932;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f932.png) | ![&#x1f932;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f932.png)	| U+1f932*	| goo	| 	|  
| ![&#x1f91f;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f91f.png) | ![&#x1f91f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f91f.png)	| U+1f91f*	| goo	| 	|  
| ![&#x1f9d8;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f9d8.png) | ![&#x1f9d8;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9d8.png)	| U+1f9d8*	| new*/goo	| a bit buggy	|  
| ![&#x1f9d6;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f9d6.png) | ![&#x1f9d6;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9d6.png)	| U+1f9d6*	| new*/goo	| 	|  
| ![&#x1f965;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f965.png) | ![&#x1f965;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f965.png)	| U+1f965	| goo	| 	|  
| ![&#x1f963;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f963.png) | ![&#x1f963;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f963.png)	| U+1f963	| goo	| 	|  
| ![&#x1f960;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f960.png)	| U+1f960	| new(*)	| 	|  
| ![&#x1f962;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f962.png) | ![&#x1f962;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f962.png)	| U+1f962	| goo	| 	|  
| ![&#x1f96a;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f96a.png) | ![&#x1f96a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f96a.png)	| U+1f96a	| goo	| 	|  
| ![&#x1f993;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f993.png) | ![&#x1f993;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f993.png)	| U+1f993	| goo	| 	|  
| ![&#x1f952;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f952.png) | ![&#x1f952;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f952.png)	| U+1f952	| goo	| 	|  
| ![&#x1f992;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f992.png) | ![&#x1f992;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f992.png)	| U+1f992	| goo	| 	|  
| ![&#x1f9e2;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f9e2.png) | ![&#x1f9e2;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9e2.png)	| U+1f9e2	| goo	| 	|  
| ![&#x1f6f8;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f6f8.png) | ![&#x1f6f8;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f6f8.png)	| U+1f6f8	| goo	| 	|  
| ![&#x1f9e6;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f9e6.png) | ![&#x1f9e6;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9e6.png)	| U+1f9e6	| goo	| 	|  
| ![&#x1f9e4;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f9e4.png) | ![&#x1f9e4;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9e4.png)	| U+1f9e4	| goo	| 	|  
| ![&#x1f967;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f967.png) | ![&#x1f967;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f967.png)	| U+1f967	| goo	| 	|  
| ![&#x1f9de;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f9de.png) | ![&#x1f9de;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9de.png)	| U+1f9de*	| goo	| 	|  
| ![&#x1f997;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f997.png) | ![&#x1f997;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f997.png)	| U+1f997	| goo	| 	|  
| ![&#x1f995;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f995.png) | ![&#x1f995;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f995.png)	| U+1f995	| goo	| 	|  
| ![&#x1f96b;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f96b.png) | ![&#x1f96b;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f96b.png)	| U+1f96b	| goo	| 	|  
| ![&#x1f9e3;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f9e3.png) | ![&#x1f9e3;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9e3.png)	| U+1f9e3	| goo	| 	|  
| ![&#x1f996;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f996.png) | ![&#x1f996;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f996.png)	| U+1f996	| goo	| 	|  
| ![&#x1f964;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f964.png) | ![&#x1f964;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f964.png)	| U+1f964	| goo	| 	|  
| ![&#x1f969;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f969.png) | ![&#x1f969;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f969.png)	| U+1f969	| goo	| 	|  
| ![&#x1f9e0;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f9e0.png) | ![&#x1f9e0;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9e0.png)	| U+1f9e0	| goo	| 	|  
| ![&#x1f961;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f961.png) | ![&#x1f961;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f961.png)	| U+1f961	| goo	| 	|  
| ![&#x1f94c;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f94c.png) | ![&#x1f94c;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f94c.png)	| U+1f94c	| goo	| 	|  
| ![&#x1f9e5;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f9e5.png) | ![&#x1f9e5;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9e5.png)	| U+1f9e5	| goo	| 	|  
| ![&#x1f92b;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f92b.png) | ![&#x1f92b;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f92b.png)	| U+1f92b	| new*	| 	|  
| ![&#x1f3f3;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f3f3.png) | ![&#x1f3f3;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f3f3.png)	| U+1f3f3	| new	| 	|  
| ![&#x1f9d0;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9d0.png) | ![&#x1f9d0;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9d0.png)	| U+1f9d0	| new*	| 	|  
| ![&#x1f97a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f97a.png) | ![&#x1f97a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f97a.png)	| U+1f97a	| new*	| 	|  
| ![&#x1f976;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f976.png) | ![&#x1f976;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f976.png)	| U+1f976	| new*	| 	|  
| ![&#x1f975;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f975.png) | ![&#x1f975;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f975.png)	| U+1f975	| new*	| 	|  
| ![&#x1f971;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f971.png) | ![&#x1f971;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f971.png)	| U+1f971	| new*	| 	|  
| ![&#x1f970;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f970.png) | ![&#x1f970;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f970.png)	| U+1f970	| new*	| 	|  
| ![&#x1f9d5;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9d5.png) | ![&#x1f9d5;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9d5.png)	| U+1f9d5*	| new*	| 	|  
| ![&#x1f9d1;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9d1.png) | ![&#x1f9d1;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9d1.png)	| U+1f9d1*	| new*	| 	|  
| ![&#x1f9d2;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9d2.png) | ![&#x1f9d2;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9d2.png)	| U+1f9d2*	| new*	| 	|  
| ![&#x1f9d3;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9d3.png) | ![&#x1f9d3;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9d3.png)	| U+1f9d3*	| new*	| 	|  
| ![&#x1f96d;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f96d.png) | ![&#x1f96d;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f96d.png)	| U+1f96d	| new	| 	|  
| ![&#x1f968;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f968.png) | ![&#x1f968;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f968.png)	| U+1f968	| alt/goo	| 	|  
| ![&#x1f966;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f966.png) | ![&#x1f966;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f966.png)	| U+1f966	| alt/goo	| 	|  
| ![&#x1f994;](https://rawgit.com/googlei18n/noto-emoji/png/128/emoji_u1f994.png) | ![&#x1f994;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f994.png)	| U+1f994	| alt/goo	| 	|  
| ![&#x1f92f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f92f.png) | ![&#x1f92f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f92f.png)	| U+1f92f	| new*	| 	|  
| ![&#x1f92e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f92e.png) | ![&#x1f92e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f92e.png)	| U+1f92e	| new*	| 	|  
| ![&#x1f9c2;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9c2.png) | ![&#x1f9c2;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9c2.png)	| U+1f9c2	| new	| 	|  
| ![&#x1f973;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f973.png) | ![&#x1f973;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f973.png)	| U+1f973	| new*	| 	|  
| ![&#x1f9df;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9df.png) | ![&#x1f9df;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9df.png)	| U+1f9df	| new*	| 	|  
| ![&#x1f9e1;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9e1.png) | ![&#x1f9e1;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9e1.png)	| U+1f9e1	| new*	| 	|  
| ![&#x1f929;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f929.png) | ![&#x1f929;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f929.png)	| U+1f929	| new*	| 	|  
| ![&#x1f92d;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f92d.png) | ![&#x1f92d;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f92d.png)	| U+1f92d	| new*	| 	|  
| ![&#x1f92c;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f92c.png) | ![&#x1f92c;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f92c.png)	| U+1f92c	| new*	| 	|  
| ![&#x1f92a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f92a.png) | ![&#x1f92a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f92a.png)	| U+1f92a	| new*	| 	|  
| ![&#x1f928;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f928.png) | ![&#x1f928;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f928.png)	| U+1f928	| new*	| 	|  
| ![&#x1f18e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f18e.png) | ![&#x1f18e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f18e.png)	| U+1f18e	| alt	| 	|  
| ![&#x1f17e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f17e.png) | ![&#x1f17e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f17e.png)	| U+1f17e	| alt	| 	|  
| ![&#x1f170;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f170.png) | ![&#x1f170;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f170.png)	| U+1f170	| alt	| 	|  
| ![&#x1f17f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f17f.png) | ![&#x1f17f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f17f.png)	| U+1f17f	| alt	| 	|  
| ![&#x1f171;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f171.png) | ![&#x1f171;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f171.png)	| U+1f171	| alt	| 	|  
| ![&#x1f191;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f191.png) | ![&#x1f191;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f191.png)	| U+1f191	| alt	| 	|  
| ![&#x1f19a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f19a.png) | ![&#x1f19a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f19a.png)	| U+1f19a	| alt	| 	|  
| ![&#x00a9;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u00a9.png) | ![&#x00a9;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u00a9.png)	| U+00a9	| alt	| 	|  
| ![&#x00ae;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u00ae.png) | ![&#x00ae;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u00ae.png)	| U+00ae	| alt	| 	|  
| ![&#x1f51e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f51e.png) | ![&#x1f51e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f51e.png)	| U+1f51e	| alt	| 	|  
| ![&#x203c;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u203c.png) | ![&#x203c;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u203c.png)	| U+203c	| alt	| 	|  
| ![&#x24c2;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u24c2.png) | ![&#x24c2;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u24c2.png)	| U+24c2	| alt	| 	|  
| ![&#x1f949;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f949.png) | ![&#x1f949;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f949.png)	| U+1f949	| alt	| 	|  
| ![&#x1f948;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f948.png) | ![&#x1f948;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f948.png)	| U+1f948	| alt	| 	|  
| ![&#x1f947;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f947.png) | ![&#x1f947;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f947.png)	| U+1f947	| alt	| 	|  
| ![&#x1f6be;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f6be.png) | ![&#x1f6be;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f6be.png)	| U+1f6be	| alt	| 	|  
| ![&#x1f51a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f51a.png) | ![&#x1f51a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f51a.png)	| U+1f51a	| alt	| 	|  
| ![&#x1f51d;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f51d.png) | ![&#x1f51d;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f51d.png)	| U+1f51d	| alt	| 	|  
| ![&#x1f51b;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f51b.png) | ![&#x1f51b;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f51b.png)	| U+1f51b	| alt	| 	|  
| ![&#x1f51c;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f51c.png) | ![&#x1f51c;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f51c.png)	| U+1f51c	| alt	| 	|  
| ![&#x1f36f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f36f.png) | ![&#x1f36f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f36f.png)	| U+1f36f	| alt	| 	|  
| ![&#x1f37b;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f37b.png) | ![&#x1f37b;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f37b.png)	| U+1f37b	| alt	| More beer!	|  
| ![&#x1f37a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f37a.png) | ![&#x1f37a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f37a.png)	| U+1f37a	| alt	| More beer!	|  
| ![&#x1f509;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f509.png) | ![&#x1f509;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f509.png)	| U+1f509	| new	| 	|  
| ![&#x1f50a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f50a.png) | ![&#x1f50a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f50a.png)	| U+1f50a	| new	| 	|  
| ![&#x1f507;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f507.png) | ![&#x1f507;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f507.png)	| U+1f507	| alt/new	| 	|  
| ![&#x1f508;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f508.png) | ![&#x1f508;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f508.png)	| U+1f508	| new	| 	|  
| ![&#x2754;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u2754.png) | ![&#x2754;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u2754.png)	| U+2754	| new	| 	|  
| ![&#x2753;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u2753.png) | ![&#x2753;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u2753.png)	| U+2753	| new	| 	|  
| ![&#x2757;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u2757.png) | ![&#x2757;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u2757.png)	| U+2757	| new	| 	|  
| ![&#x2755;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u2755.png) | ![&#x2755;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u2755.png)	| U+2755	| new	| 	|  
| ![&#x1f9e9;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9e9.png) | ![&#x1f9e9;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9e9.png)	| U+1f9e9	| new	| 	|  
| ![&#x1f974;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f974.png) | ![&#x1f974;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f974.png)	| U+1f974	| new*	| 	|  
| ![&#x1f974;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f431.png) | ![&#x1f974;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f431_f3fb.png)	| U+1f431-f3fb	| new*	| Cat skin tone	|  
| ![&#x1f974;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f431.png) | ![&#x1f974;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f431_f3fc.png)	| U+1f431-f3fc	| new*	| Cat skin tone	|  
| ![&#x1f974;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f431.png) | ![&#x1f974;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f431_f3fd.png)	| U+1f431-f3fd	| new*	| Cat skin tone	|  
| ![&#x1f974;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f431.png) | ![&#x1f974;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f431_f3fe.png)	| U+1f431-f3fe	| new*	| Cat skin tone	|  
| ![&#x1f974;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f431.png) | ![&#x1f974;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f431_f3ff.png)	| U+1f431-f3ff	| new*	| Cat skin tone	|  
| ![&#x1f998;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f998.png) | ![&#x1f998;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f998.png)	| U+1f998	| new	| n	|  
| ![&#x1f99f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f99f.png) | ![&#x1f99f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f99f.png)	| U+1f99f	| new	| 	|  
| ![&#x1f99e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f99e.png) | ![&#x1f99e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f99e.png)	| U+1f99e	| new	| 	|  
| ![&#x1f99d;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f99d.png) | ![&#x1f99d;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f99d.png)	| U+1f99d	| new	| 	|  
| ![&#x1f99c;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f99c.png) | ![&#x1f99c;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f99c.png)	| U+1f99c	| new	| 	|  
| ![&#x1f99b;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f99b.png) | ![&#x1f99b;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f99b.png)	| U+1f99b	| new	| 	|  
| ![&#x267e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u267e.png) | ![&#x267e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u267e.png)	| U+267e	| new	| 	|  
| ![&#x265f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u265f.png) | ![&#x265f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u265f.png)	| U+265f	| new	| 	|  
| ![&#x1f99a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f99a.png) | ![&#x1f99a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f99a.png)	| U+1f99a	| new	| 	|  
| ![&#x1f97f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f97f.png) | ![&#x1f97f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f97f.png)	| U+1f97f	| new	| 	|  
| ![&#x1f97e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f97e.png) | ![&#x1f97e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f97e.png)	| U+1f97e	| new	| 	|  
| ![&#x1f97c;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f97c.png) | ![&#x1f97c;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f97c.png)	| U+1f97c	| new	| 	|  
| ![&#x1f96e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f96e.png) | ![&#x1f96e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f96e.png)	| U+1f96e	| new	| 	|  
| ![&#x1f94f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f94f.png) | ![&#x1f94f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f94f.png)	| U+1f94f	| new*	| 	|  
| ![&#x1f94d;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f94d.png) | ![&#x1f94d;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f94d.png)	| U+1f94d	| new	| 	|  
| ![&#x1f9ff;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9ff.png) | ![&#x1f9ff;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9ff.png)	| U+1f9ff	| new	| 	|  
| ![&#x1f9fe;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9fe.png) | ![&#x1f9fe;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9fe.png)	| U+1f9fe	| new*	| 	|  
| ![&#x1f9b7;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b7.png) | ![&#x1f9b7;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b7.png)	| U+1f9b7	| new	| 	|  
| ![&#x1f34a;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f34a.png) | ![&#x1f34a;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f34a.png)	| U+1f34a	| alt	| 	|  
| ![&#x1f9fc;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9fc.png) | ![&#x1f9fc;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9fc.png)	| U+1f9fc	| new	| 	|  
| ![&#x1f52b_200d_2063_fe0f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f52b_200d_2063_fe0f.png) | ![&#x1f52b_200d_2063_fe0f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f52b_200d_2063_fe0f.png)	| U+1f52b_200d_2063_fe0f	| new	| 	|  
| ![&#x1f92a_200d_2063_fe0f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f92a_200d_2063_fe0f.png) | ![&#x1f92a_200d_2063_fe0f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f92a_200d_2063_fe0f.png)	| U+1f92a_200d_2063_fe0f	| new*	| 	|  
| ![&#x1f644_200d_2063_fe0f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f644_200d_2063_fe0f.png) | ![&#x1f644_200d_2063_fe0f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f644_200d_2063_fe0f.png)	| U+1f644_200d_2063_fe0f	| alt	| 	|  
| ![&#x1f924_200d_2063_fe0f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f924_200d_2063_fe0f.png) | ![&#x1f924_200d_2063_fe0f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f924_200d_2063_fe0f.png)	| U+1f924_200d_2063_fe0f	| alt	| 	|  
| ![&#x1f9f9;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9f9.png) | ![&#x1f9f9;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9f9.png)	| U+1f9f9	| new	| 	|  
| ![&#x1f9f8;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9f8.png) | ![&#x1f9f8;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9f8.png)	| U+1f9f8	| new*	| 	|  
| ![&#x1f9f7;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9f7.png) | ![&#x1f9f7;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9f7.png)	| U+1f9f7	| new	| 	|  
| ![&#x1f9f6;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9f6.png) | ![&#x1f9f6;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9f6.png)	| U+1f9f6	| new	| 	|  
| ![&#x1f9f5;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9f5.png) | ![&#x1f9f5;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9f5.png)	| U+1f9f5	| new	| 	|  
| ![&#x1f9f2;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9f2.png) | ![&#x1f9f2;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9f2.png)	| U+1f9f2	| new	| 	|  
| ![&#x1f9f0;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9f0.png) | ![&#x1f9f0;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9f0.png)	| U+1f9f0	| new	| 	|  
| ![&#x1f9ef;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9ef.png) | ![&#x1f9ef;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9ef.png)	| U+1f9ef	| new*	| 	|  
| ![&#x1f9ee;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9ee.png) | ![&#x1f9ee;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9ee.png)	| U+1f9ee	| new	| 	|  
| ![&#x1f9eb;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9eb.png) | ![&#x1f9eb;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9eb.png)	| U+1f9eb	| new	| 	|  
| ![&#x1f9ea;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9ea.png) | ![&#x1f9ea;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9ea.png)	| U+1f9ea	| new	| 	|  
| ![&#x1f9e8;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9e8.png) | ![&#x1f9e8;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9e8.png)	| U+1f9e8	| new	| 	|  
| ![&#x1f9e7;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9e7.png) | ![&#x1f9e7;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9e7.png)	| U+1f9e7	| new*	| 	|  
| ![&#x1f9c1;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9c1.png) | ![&#x1f9c1;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9c1.png)	| U+1f9c1	| new	| 	|  
| ![&#x1f9a2;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9a2.png) | ![&#x1f9a2;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9a2.png)	| U+1f9a2	| new	| 	|  
| ![&#x1f9a1;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9a1.png) | ![&#x1f9a1;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9a1.png)	| U+1f9a1	| new	| 	|  
| ![&#x1f9b6;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b6.png) | ![&#x1f9b6;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b6.png)	| U+1f9b6	| new	| 	|  
| ![&#x1f9b5;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b5.png) | ![&#x1f9b5;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b5.png)	| U+1f9b5	| new	| 	|  
| ![&#x1f468_200d_1f9b1;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f468_200d_1f9b1.png) | ![&#x1f468_200d_1f9b1;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f468_200d_1f9b1.png)	| U+1f468_200d_1f9b1	| new*	| 	|  
| ![&#x1f469_200d_1f9b1;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f469_200d_1f9b1.png) | ![&#x1f469_200d_1f9b1;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f469_200d_1f9b1.png)	| U+1f469_200d_1f9b1	| new*	| 	|  
| ![&#x1f468_200d_1f9b2;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f468_200d_1f9b2.png) | ![&#x1f468_200d_1f9b2;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f468_200d_1f9b2.png)	| U+1f468_200d_1f9b2	| new*	| 	|  
| ![&#x1f469_200d_1f9b2;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f469_200d_1f9b2.png) | ![&#x1f469_200d_1f9b2;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f469_200d_1f9b2.png)	| U+1f469_200d_1f9b2	| new*	| 	|  
| ![&#x1f468_200d_1f9b3;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f468_200d_1f9b3.png) | ![&#x1f468_200d_1f9b3;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f468_200d_1f9b3.png)	| U+1f468_200d_1f9b3	| new*	| 	|  
| ![&#x1f469_200d_1f9b3;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f469_200d_1f9b3.png) | ![&#x1f469_200d_1f9b3;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f469_200d_1f9b3.png)	| U+1f469_200d_1f9b3	| new*	| 	|  
| ![&#x1f468_200d_1f9b0;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f468_200d_1f9b0.png) | ![&#x1f468_200d_1f9b0;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f468_200d_1f9b0.png)	| U+1f468_200d_1f9b0	| new*	| 	|  
| ![&#x1f469_200d_1f9b0;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f469_200d_1f9b0.png) | ![&#x1f469_200d_1f9b0;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f469_200d_1f9b0.png)	| U+1f469_200d_1f9b0	| new*	| 	|  
| ![&#x1f94e;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f94e.png) | ![&#x1f94e;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f94e.png)	| U+1f94e	| new	| 	|  
| ![&#x1f9f3;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9f3.png) | ![&#x1f9f3;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9f3.png)	| U+1f9f3	| new*	| 	|  
| ![&#x1f9a0;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9a0.png) | ![&#x1f9a0;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9a0.png)	| U+1f9a0	| new	| 	|  
| ![&#x1f999;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f999.png) | ![&#x1f999;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f999.png)	| U+1f999	| new	| 	|  
| ![&#x1f9fb;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9fb.png) | ![&#x1f9fb;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9fb.png)	| U+1f9fb	| new*	| 	|  
| ![&#x1f9f1;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9f1.png) | ![&#x1f9f1;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9f1.png)	| U+1f9f1	| new	| 	|  
| ![&#x1f9ec;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9ec.png) | ![&#x1f9ec;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9ec.png)	| U+1f9ec	| new	| 	|  
| ![&#x1f95a_200d_1f3a8;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f95a_200d_1f3a8.png) | ![&#x1f95a_200d_1f3a8;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f95a_200d_1f3a8.png)	| U+1f95a_200d_1f3a8	| new*	| 	|  
| ![&#x1f9ed;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9ed.png) | ![&#x1f9ed;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9ed.png)	| U+1f9ed	| new	| 	|  
| ![&#x1f9f4;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9f4.png) | ![&#x1f9f4;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9f4.png)	| U+1f9f4	| new*	| 	|  
| ![&#x1f9fa;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9fa.png) | ![&#x1f9fa;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9fa.png)	| U+1f9fa	| new	| 	|  
| ![&#x1f6f9;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f6f9.png) | ![&#x1f6f9;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f6f9.png)	| U+1f6f9	| new	| 	|  
| ![&#x1f9fd;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9fd.png) | ![&#x1f9fd;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9fd.png)	| U+1f9fd	| new	| 	|  
| ![&#x1f96f;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f96f.png) | ![&#x1f96f;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f96f.png)	| U+1f96f	| new	| 	|  
| ![&#x1f97d;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f97d.png) | ![&#x1f97d;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f97d.png)	| U+1f97d	| new	| 	|  
| ![&#x1f9b4;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b4.png) | ![&#x1f9b4;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b4.png)	| U+1f9b4	| new	| 	|  
| ![&#x1f9b9_200d_2642;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b9_200d_2642.png) | ![&#x1f9b9_200d_2642;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b9_200d_2642.png)	| U+1f9b9_200d_2642	| new*	| 	|  
| ![&#x1f9b9_200d_2640;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b9_200d_2640.png) | ![&#x1f9b9_200d_2640;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b9_200d_2640.png)	| U+1f9b9_200d_2640	| new*	| 	|  
| ![&#x1f9b8_200d_2642;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b8_200d_2642.png) | ![&#x1f9b8_200d_2642;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b8_200d_2642.png)	| U+1f9b8_200d_2642	| new*	| 	|  
| ![&#x1f9b8_200d_2640;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b8_200d_2640.png) | ![&#x1f9b8_200d_2640;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b8_200d_2640.png)	| U+1f9b8_200d_2640	| new*	| 	|  
| ![&#x1f96c;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f96c.png) | ![&#x1f96c;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f96c.png)	| U+1f96c	| new	| 	|  
| ![&#x1f9b8_200d_2063;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b8_200d_2063.png) | ![&#x1f9b8_200d_2063;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b8_200d_2063.png)	| U+1f9b8_200d_2063	| new*/goo	| 	|  
| ![&#x1f9b9_200d_2063;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b9_200d_2063.png) | ![&#x1f9b9_200d_2063;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b9_200d_2063.png)	| U+1f9b9_200d_2063	| new*/goo	| Usually Blob-styled	|  
| ![&#x1f9b0;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b0.png) | ![&#x1f9b0;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b0.png)	| U+1f9b0	| new	| Mostly for Emoji-Compat	|  
| ![&#x1f9b1;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b1.png) | ![&#x1f9b1;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b1.png)	| U+1f9b1	| new	| Mostly for Emoji-Compat	|  
| ![&#x1f9b3;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b3.png) | ![&#x1f9b3;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b3.png)	| U+1f9b3	| new	| Mostly for Emoji-Compat	|  
| ![&#x1f9b2;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b2.png) | ![&#x1f9b2;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b2.png)	| U+1f9b2	| new	| Mostly for Emoji-Compat	|  
| ![&#x1f9b8;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b8.png) | ![&#x1f9b8;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b8.png)	| U+1f9b8	| new*	| 	|  
| ![&#x1f9b9;](https://rawgit.com/googlei18n/noto-emoji/e456654119cc3a5f9bebb7bbd00512456f983d2d/png/128/emoji_u1f9b9.png) | ![&#x1f9b9;](http://rawgit.com/C1710/blobmoji/master/png/128/emoji_u1f9b9.png)	| U+1f9b9	| new*	| 	|  